package com.qmth.distributed.print.business.bean.params;

/**
 * @Date: 2021/4/8.
 */
public class ExamDetailList {

    String classId;
    String className;
    Integer studentCount;
    Long printHouseId;
    String extendFields;

    public String getClassId() {
        return classId;
    }

    public void setClassId(String classId) {
        this.classId = classId;
    }

    public String getClassName() {
        return className;
    }

    public void setClassName(String className) {
        this.className = className;
    }

    public Integer getStudentCount() {
        return studentCount;
    }

    public void setStudentCount(Integer studentCount) {
        this.studentCount = studentCount;
    }

    public Long getPrintHouseId() {
        return printHouseId;
    }

    public void setPrintHouseId(Long printHouseId) {
        this.printHouseId = printHouseId;
    }

    public String getExtendFields() {
        return extendFields;
    }

    public void setExtendFields(String extendFields) {
        this.extendFields = extendFields;
    }
}
